<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<link rel="stylesheet" type="text/css" href="stylesheets/cake.css">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=Orbitron&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.min.css">
<body>
	<!-- https://codepen.io/SiminR/pen/xxRwEOx -->
	<div class="oven">
		<div class="back"></div>
		<div class="top_holder"><div class="top"></div></div>
		<div class="front">
			<div class="knob_row">
				<div class="three_knob_holder">
					<span class="circle_knob"><span class="center"></span></span>
					<span class="circle_knob"><span class="center"></span></span>
					<span class="circle_knob"><span class="center"></span></span>
				</div>
				<div class="timer" id="countdown">00 : 10</div>
				<div class="three_knob_holder">
					<span class="circle_knob"><span class="center"></span></span>
					<span class="circle_knob"><span class="center"></span></span>
					<span class="circle_knob"><span class="center"></span></span>
				</div>
			</div>
			<div class="door">
				<div class="knob">
					<div class="left"></div>
					<div class="center"></div>
					<div class="right"></div>
				</div>
				<div class="glass">
					<div class="cake">
						<div class="steam">
							<span class="steam_1"></span>
							<span class="steam_2"></span>
							<span class="steam_3"></span>
						</div>
						<div class="dough">
						</div>
						<div class="dish"></div>
					</div>
					<div class="tray_holder"><div class="tray"></div></div>
					
				</div>
			</div>
		</div>
		<div class="legs_holder"></div>
	</div>

    <script src="./script.js"></script>
</body>


</html>